[mysqld]

# mysql settings
binlog_format=ROW
default-storage-engine=innodb
innodb_autoinc_lock_mode=2
query_cache_size=0
query_cache_type=0
bind-address=0.0.0.0

# galera settings
wsrep_provider=/usr/lib/galera/libgalera_smm.so
wsrep_cluster_name="zeus"
wsrep_cluster_address="gcomm://10.10.0.100,10.10.0.101,10.10.0.102"
wsrep_sst_method=rsync
wsrep_node_address='10.10.0.100'
wsrep_node_name='server'
wsrep_notify_cmd='/scripts/galeranotify.py'
wsrep_on=ON

# donor settings
wsrep_sst_donor='server3'
wsrep_slave_threads=8